[phpa] Re: Pre-release version of 1.2 available

Hi,

I'm fairly new to PHP accelerator and just tried out the new development 
release. Unfortunately, it doesn't work - as soon as I include phpa in the 
php.ini, Apache won't start anymore:

[root@enigma /root]# /usr/local/apache/bin/apachectl start
Processing config directory: /usr/local/apache/conf/httpd.conf
 Processing config file: /usr/local/apache/conf/httpd.conf/00httpd.conf
 Processing config file: /usr/local/apache/conf/httpd.conf/01default.conf
[Mon Nov 19 10:34:12 2001] [notice] PHPA starting
/usr/local/apache/bin/apachectl start: httpd could not be started


That's all I get - there are no entries in the error_log :( I tried both the 
version for glibc 2.1.3 and 2.2, neither worked.

I'm running RedHat 7.1, Apache 1.3.22, PHP 4.0.6, glibc 2.2.4.

Any help would be greatly appreciated.

Regards,
Jochen Schug
------------------------------------------------------------------------
  www.php-accelerator.co.uk           Home of the free PHP Accelerator

To post, send email to phpa@xxxxxxxxxxxxx
To unsubscribe, email phpa-request@xxxxxxxxxxxxx with subject unsubscribe


Other related posts: